GJH_ASL_JSON:(1)

NAME
gjh_asl_json - gjh solver, like solver from AMPL Library

SYNOPSIS
gjh_asl_json [options] stub [-AMPL] [<assignment> ...]

DESCRIPTION
A simple tool providing similar functionality to that of the gjh "solver" distributed with the AMPL Solver Library.

OPTIONS

--  {end of options}

-=  {show name= possibilities}

-?  {show usage}

-bf {read boundsfile f}

-e  {suppress echoing of assignments}

-of {write .sol file to file f}

-s  {write .sol file (without -AMPL)}

-v  {just show version}